/* Class = "NSTextFieldCell"; placeholderString = "None"; ObjectID = "FZ1-Ox-XSJ"; */
"FZ1-Ox-XSJ.placeholderString" = "$";

/* Class = "NSTextFieldCell"; title = "123456"; ObjectID = "FZ1-Ox-XSJ"; */
"FZ1-Ox-XSJ.title" = "$";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "QF0-Nl-CS8"; */
"QF0-Nl-CS8.title" = "$";

